@font-face {
	font-family: "Roboto-Light";
	src: url("../fonts/Roboto-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto-Regular";
	src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto-Medium";
	src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto-Bold";
	src: url("../fonts/Roboto-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Roboto-Black";
	src: url("../fonts/Roboto-Black.ttf") format("truetype");
}

@font-face {
	font-family: "RobotoSlab-Regular";
	src: url("../fonts/RobotoSlab-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "RobotoSlab-Bold";
	src: url("../fonts/RobotoSlab-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "RobotoSlab-Black";
	src: url("../fonts/RobotoSlab-Black.ttf") format("truetype");
}

.file_link:before {
	background-image: url('../images/icon-doc.svg');
}

.file_link_file:before {
	background-image: url('../images/icon-file.svg');
}

._arrow-right::after {
	background-image: url('../images/icon-arrow-right.svg');
 }

.locations-pic {
	background-image: url('../images/map.png');
}

@media screen and (min-width: 768px) {
	#page-section-mobile {
		background-image: url('../images/pscb-online-bg.png') !important;
	}
}

.header__search .search-form>.search-button {
	background-image: url('../images/icon-search.svg');
}

.submenu__link_arrow-right::after {
	background-image: url('../images/icon-arrow-right.svg');
}

.mobile-menu__bottom-search .search-form>.search-button {
	background: transparent url('../images/icon-search-new.svg');
}

.step_item_reserv .step_item_img {
	background-image: url('../images/account-reserv-gray.svg');
}

.step_item_form .step_item_img {
	background-image: url('../images/account-form-gray.svg');
}

.step_item_visit .step_item_img {
	background-image: url('../images/account-bank-gray.svg');
}

.best_item_pic_payments {
	background-image: url('../images/best-payments.svg');
}

.best_item_pic_currency {
	background-image: url('../images/best-currency.svg');
}

.best_item_pic_credit {
	background-image: url('../images/best-credit.svg');
}

.best_item_pic_cash {
	background-image: url('../images/best-cash.svg');
}

.best_item_pic_acc {
	background-image: url('../images/best-accounting.svg');
}

.best_item_pic_ved {
	background-image: url('../images/best-global.svg');
}

.section-mobile__button_apple {
	background-image: url('../images/app-store-light.svg');
}

.section-mobile__button_google {
	background-image: url('../images/google-play-light.svg');
}

.locations-list__item .location-details .metro-red::before {
	background-image: url('../images/icon-metro-red.svg');
}

.locations-list__item .location-details .metro-blue::before {
	background-image: url('../images/icon-metro-blue.svg');
}

.locations-list__item .location-details .metro-mos::before {
	background-image: url('../images/icon-metro-msc.svg');
}

.sm-icons>a {
	background-image: url('../images/icons-sm-sprite.svg');
}

.services_list .service_one .service_link span::after {
	background-image: url('../images/icon-arrow-right.svg');
}

.advantages_list .list_element {
	background-image: url('../images/icon-checkmark-small.svg');
}

.contacts_list li {
	background-image: url('../images/icon-contact.svg');
}

.block-ib__button_apple {
	background-image: url('../images/app-store-light.svg');
}

.block-ib__button_google {
	background-image: url('../images/google-play-light.svg');
}

@media screen and (min-width: 376px) {
	#page-section-ib {
		background-image: url('../images/pscb-online-bg.png');
	}
}

.metro_red::before {
	background-image: url('../images/icon-metro-red.svg');
}

.metro_blue::before {
	background-image: url('../images/icon-metro-blue.svg');
}

.metro_mos::before {
	background-image: url('../images/icon-metro-msc.svg');
}

.service_linkbox .service_mark_ebs {
	background-image: url('../images/ebs.svg');
 }

 .submenu__link_ext::after {
	background-image: url('../images/icon-external.svg');
}

.header .icon-eng {
	background-image: url('../images/icon-global-gray.svg');
 }
 
 .header .icon-eng:hover {
	background-image: url('../images/icon-global.svg');
 }

 .button_ebs {
	background-image: url('../images/icon-ebs-dark.svg');
}
